/*
home - tonilevi blue: #99ccff
context - yellow orange:  #FDC255
views - red/magenta: #FE70C2
literary from ecodesign: #ececb2
glimpses - red/violet: #AE7EC9
future/links - toni levi green #B1EDB1
*/

a img,:link img,:visited img { border:none }
:focus {outline: 0;}

ul,li	{
list-style: none;
}

body	{
	color: #000000;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 14px;
	font-family: Georgia, Times, Timmes New Roman, serif;
}

#uberContainer	{	
	margin: 0 auto;
	width: 750px;
	border: 0px dotted #ff0000;
}

#innerContainer	{
	position:relative;
	left:0px;
	top:-8px;
	width: 750px;
	height: 600px;
	border: 0px dotted #00ff00;
}

a:link, a:visited	{text-decoration:underline;}
a:active, a:hover	{text-decoration: none; background-color:#000000;}


.bordered	{border: 1px solid #000000;}

h1	{
	text-align: left;
	color: #000000;
	font-size: 30px;
}

h2	{
	position: absolute;
	top: 250px;
	left: 30px;
	text-align: left;
	color: #000000;
	font-size: 18px;
	z-index:2;
}

h2.relative	{
	position: relative;
	top: 20px;
	left:0px;
	margin-bottom: 25px;
}

h3	{
	font-size: 14px;
	margin-bottom: -10px;
}

h3.relative	{
	position: relative;
	top: 15px;
	left:0px;
	margin-bottom: 10px;
}

a:link, a:visited	{color: #000000; }

/*---------------------------- HOMEPAGE ---------------------------------------*/

body.home	{
	background-color: #99ccff;
}

.home #innerContainer {
	background-image: url('../images/siteDesign/homeDavidCrop11.jpg');
	background-repeat: no-repeat;
}

.home h1	{
	position: absolute;
	top: 100px;
	left: 530px;
	z-index:2;
}

.home a:active, .home a:hover	{color: #99ccff;}

#homeNavigation	{
	position: absolute;
	top: 318px;
	left: 0px;
	width: 500px;
	height: 24px;
	border-top: 0px dotted #333333;
	text-align: center;
}


#homeNavigation .link	{
	position: relative;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px; 
	padding-right: 10px;
	text-align: center;
	font-size: 11px;
	border: #ff0000 0px solid;
}

.home #poem	{
	position: absolute;
	left: 500px;
	top: -30px;
	font-size: 14px;
	color: #000000; /*#cccccc;*/
	line-height: 20px;
	width: 250px;
}

.home #poem p.credit	{
	font-size: 10px;
	line-height: 15px;
}

.home #email	{
	position: absolute;
	top: 400px;
	left: 140px;
	width: 200px;
	text-align: center;
}

.home #email a	{padding: 3px;}

/*---------------------------- SUBPAGES GENERAL ---------------------------------------*/

h1	{
	position: absolute;
	top: 10px;
	left: 30px;
	text-align: left;
	color: #000000;
	font-size: 30px;
}

#navigation	{
	position: absolute;
	top: 80px;
	left: -10px;
	width: 113px;
	height: 24px;
}

#navigation ul	{
	position: relative;
	left: 0px;
}

#navigation ul, 
#navigation li	{
	display: block;
}

#navigation ul li a	{
	position: relative;
	display: block;  
	padding: 3px;
	float:left;
	/*background-color: #666666;*/
	width: 113px;
	text-align: left;
	font-size: 12px;
	border: #ff0000 0px solid;
	margin-bottom: 2px;
}


#mainContent	{
	position: absolute;
	top: 290px;
	left: 30px;
	width: 420px;
	line-height: 18px;
	padding-bottom: 30px;
	border: #ffffff solid 0px;
}

.here	{
	padding: 3px; 
	margin-left: -3px; 
	width: 113px; 
	display: block;
}
/*---------------------------- CONTEXT ---------------------------------------*/
body.context	{
	background-color: #FDC255;
}

.context a:active, 
.context a:hover	{color: #FDC255;}

.context .here	{
	color:#FDC255; 
	background-color: #000000; 
}

.context #backgroundImage	{
	position: absolute;
	top:0px;
	left: 480px;
	width: 270px;
	height: 399px;
	background-image: url('../images/siteDesign/context270.gif');
	background-repeat: no-repeat;
}

.context #backgroundImageCaption	{
	position: absolute;
	top:408px;
	left: 480px;
	width: 270px;
	text-align: right;
	font-size: 10px;
}

/*---------------------------- VIEWS ---------------------------------------*/
body.views	{
	background-color: #FD92D0;
}

.views a:active, 
.views a:hover	{color: #FD92D0;}

.views .here	{
	color:#FD92D0; 
	background-color: #000000; 
}

.views #backgroundImage	{
	position: absolute;
	top:0px;
	left: 450px;
	width: 300px;
	height: 347px;
	background-image: url('../images/siteDesign/03-views300.jpg');
	background-repeat: no-repeat;
}

.views #backgroundImageCaption	{
	position: absolute;
	top:354px;
	left: 450px;
	width: 299px;
	text-align: right;
	font-size: 10px;
}

.views #nextArticle {
	position: absolute;
	top: 100px;
	right: -300px;
	border: 0px dotted red;
	text-align: right;
}

.views #nextArticle a {
	text-decoration: none;
}

.views #nextArticle a span {
	display: block;
}

.views #nextArticle a span.next {
	display: inline;
	text-transform: lowercase;
	text-decoration: underline;
}

.views #nextArticle a:hover span {
	background-color: none;
	padding: 0px 3px;
	margin-right: -3px;
	color: black;
	text-decoration: none;
}

.views #nextArticle a:hover span.next {
	background-color: black;
	color: #FD92D0;
	text-decoration: none;
	padding: 2px 3px;
}

.views ul, .views li	{
	list-style: none;
}

audio	{
	width: 350px;
	height: 40px;
}



/*---------------------------- LITERARY ---------------------------------------*/
body.literary	{
	background-color: #ececb2;
}

.literary a:active, 
.literary a:hover	{color: #ececb2;}

.literary .here	{
	color:#ececb2; 
	background-color: #000000; 
}

.literary #backgroundImage	{
	position: absolute;
	top: 0px;
	left: 380px;
	width: 385px;
	height: 388px;
	background-image: url('../images/siteDesign/04-literary2.gif');
	background-repeat: no-repeat;
}

.literary #backgroundImageCaption	{
	position: absolute;
	top:400px;
	left: 381px;
	width: 349px;
	text-align: left;
	font-size: 10px;
}

.literary #poetry	{
	position: relative;
	top: 0px;
	left: 0px;
	width: 520px;
	line-height: 18px;
	padding-bottom: 20px;
	border: #ffffff solid 0px;	
}

.literary #poetry .subsection	{ 
	position: relative;
	top: 0px;
	left: 0px
	width: 300px;
	margin-bottom: 30px;
	border: 0px solid #ff0000;
}

.literary h2	{
	position: relative;
	top: 0px;
	left: 0px;
}


.literary #prose	{
	position: relative;
	top: 0px;
	left: 0px;
	width: 660px;
	line-height: 18px;
	padding-bottom: 30px;
}

.literary h3	{
	font-size: 16px;
	margin-bottom: -10px;
	font-style: normal;
	text-indent: 20px;
}

.literary ul, .literary li	{
	list-style: none;
}

/*---------------------------- GLIMPSES ---------------------------------------*/
body.glimpses	{
	background-color: #B998CC; 
}

.glimpses a:active, 
.glimpses a:hover {color: #B998CC;}

.glimpses .thumbnails a:active, 
.glimpses .thumbnails a:hover {background-color: #B998CC;}

.glimpses .here	{
	color:#B998CC; 
	background-color: #000000; 
}


.glimpses #mainContent	{
	position: relative;
	top: 0px;
	left: 0px;
	width: 720px;
	line-height: 18px;
	padding-bottom: 30px;
	border: #ffffff solid 0px;
}

.mainImage {
	position:absolute;
	left:280px;
	top:95px;
	width:430px;
	height:430px;
	display:none;
	text-align: center;
	border: 0px dotted red;
}

.selected {
	display: block;
}

.glimpses #mainContent .image {
	position: relative;
	width: 430px;
	display: none;
}

.glimpses #mainContent #image1 {
	display: block;
}

.glimpses #mainContent .image img {
	margin-left: auto;
	margin-right: auto;
}

.glimpses #mainContent .thumbnails {
	position: absolute;
	top: 530px;
	left: 240px;
	width: 510px;
	border: 0px dotted green;
	text-align: center;
}

.glimpses #mainContent .thumbnails img {
	margin-left: 5px; 
	margin-right: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-top: 1px solid #B998CC;
	border-bottom: 1px solid #B998CC;
}

.glimpses #mainContent .thumbnails a:hover img {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

.caption	{
	position: absolute;
	top:220px;
	left: -250px;
	width: 230px;
	text-align: right;
	border: 0px solid #cccccc;;
}

ul.thumbnails {
	list-style: none;
	margin: 0;
	padding: 0;
	position:absolute;
	left:250px;
	top:545px;
	width: 500px;
	height: 52px;
	z-index:100;
	border: 0px solid #ff0000;
}

ul.thumbnails li	{
	width:40px;
	height:40px;
	display: inline;  
	float:left;
	margin-right: 5px;
	margin-left: 5px;
}

object.play	{
	padding: 1px;
	background-color: white;
	border: 1px solid black;
	margin-left: 5px;
} 



/*---------------------------- FUTURE/LINKS ---------------------------------------*/

body.futureLinks	{
	background-color: #B1EDB1;
}

.futureLinks a:active, 
.futureLinks a:hover	{color: #B1EDB1;}

.futureLinks .here	{
	color:#B1EDB1; 
	background-color: #000000; 
}

.futureLinks #backgroundImage	{
	position: absolute;
	top: 60px;
	left: 430px;
	width: 313px;
	height: 384px;
	background-image: url('../images/siteDesign/06-inAstorm5.gif');
	background-repeat: no-repeat;
}

.futureLinks #backgroundImageCaption	{
	position: absolute;
	top:435px;
	left: 445px;
	width: 313px;
	text-align: center;
	padding: 3px;
	font-size: 9px;
	background-color: #B1EDB1;
}

.futureLinks h2	{
	position: relative;
	top: 0px;
	left: 0px;
}

.futureLinks #mainContent .subsection	{
	position:relative;
	top: 0px;
	left: 0px;
	display: block;
	width: 400px;
	margin-bottom: 50px;
}

.futureLinks #email	{
	position: absolute;
	top: 490px;
	left: 445px;
	width: 313px;
	text-align: center;
	padding: 3px;
}

.futureLinks #email	a {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
}

h2.linksHeader	{
	margin-bottom: -30px;
}

/*---------------------------- CREDIT ---------------------------------------*/

#credit	{
	position: absolute;
	top: 560px;
	left: 450px;
	width: 313px;
	text-align: center;
	color: #222222;
	font-size: 10px;
	margin:0;
	padding:0;
}

/*---------------------------- INSTRUCTIONS ---------------------------------------*/

.instructions a:active, 
.instructions a:hover	{color: #ffffff;}

.instructions #backgroundImage	{
	position: absolute;
	top: 100px;
	left: 500px;
	width: 313px;
	height: 384px;
	background-image: url('../images/siteDesign/hamwebsLogo.jpg');
	background-repeat: no-repeat;
}

.instructions li	{
	margin-bottom: 15px;
}

.instructions #backgroundImageCaption	{
	position: absolute;
	top:210px;
	left: 535px;
	width: 230px;
	text-align: left;
	font-size: 10px;
}
